page-new-post {
    .square-image {
        border-radius: 0 !important;
        img {
            border-radius: 0 !important;
        }
    }

    .user-fullname {
        font-size: 1.6rem;
        line-height: 1;
        color: $white;
        margin-bottom: 0;
    }

    .footer-text {
        font-size: 1.5rem;
        line-height: 1;
        color: $white;
        margin-bottom: 0;
    }

    .my-item {
        background-color: $black;

        ion-thumbnail {
            min-width: 50px;
            min-height: 50px;
        }
    }

    .item-footer {
        background-color: $black;
        border-bottom: 1px solid #bcbcbc !important;
        border-top: 1px solid #bcbcbc !important;
    }

    .item-footer-2 {
        background-color: $black;
        border-top: 1px solid #bcbcbc !important;
    }

    .item-footer:last-child {
        background-color: $black;
        border: none !important;
    }

    .no-margin-vertical {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .only-textarea {
        font-size: 2.2rem !important;
    }

    .image-textarea {
        font-size: 1.7rem !important;
    }
}
